@charset "Shift_JIS";

/*↓共通WiiWare指定====================*/

img.ftr_line {
	width:780px;
	height:1px;
	margin:5px auto;
	padding:0;
	}

/*↓共通ID指定====================*/

div#CONTENT {/*ページ全体*/
	width:780px;
	height:auto;
	margin:0 auto;
	padding:0;
	}

div#HEADERNAVI {
	width:780px;
	height:90px;
	margin:0 0 25px;
	padding:0;
	}

/*ここからハック*/
div#HEADERNAVI:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
	}
div#HEADERNAVI {/* for IE7*/
    zoom:1;
	}
/*ここまでハック*/

div#MAINCONT {/*ページ全体*/
	width:780px;
	height:auto;/*背景画像を下に表示するため*/
	margin:0 auto;
	padding:0;
	background-color:#ffffff;
	}

div#WW_FOOTER {
	width:780px;
	height:auto;
	margin:30px auto 0;
	padding:0;
	clear:both;
	}

/*ここからハック*/
div#WW_FOOTER:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
	}
div#WW_FOOTER {/* for IE7*/
    zoom:1;
	}
/*ここまでハック*/

div#WW_FOOTER div#TEXT_LINK {
	width:780px;
	height:auto;
	text-align:center;
	margin:0 0 10px;
	}

div#WW_FOOTER div#COPY_RIGHT {/*各Ｗｉｉウェアトップページのみ*/
	width:780px;
	height:auto;
	text-align:center;
	margin:0;
	padding:0;
	}

/*↑共通ID指定====================*/


div#HEADERNAVI div#H1_LOGO {
	width:230px;
	height:90px;
	margin:0;
	padding:0;
	float:left;
	}

div#HEADER_BTN {
	width:550px;
	height:90px;
	margin:0;
	padding:0;
	float:right;
	background-image:url(../img_cmn/head_base1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	}

div.header_btn_up {
	width:550px;
	height:37px;
	margin:0;
	padding:0;
	}

div.header_btn_down {
	width:550px;
	height:53px;
	margin:0;
	padding:0;
	padding-left:0;
	padding-right:0;
	}

div#HEADERNAVI div#HEADER_BTN div.header_btn_up p,
div#HEADERNAVI div#HEADER_BTN div.header_btn_down p {
	margin:0;
	padding:0;
	float:left;
	}
div#HEADERNAVI div#HEADER_BTN div.header_btn_up p {
	float:right;
	}

img.head_btn_1, img.head_btn_2 {
	height:33px;
	margin:10px 10px 10px 55px;
	padding:0;
	}

img.head_btn_2 {
	margin-left:10px;
	padding:0;
	}

/*↑上部共通ナビ用*/


h1 {/*共通ナビロゴ*/
	width:230px;
	height:90px;
	margin:0;
	padding:0;
	}


h2 {/*コーナータイトル*/
	width:780px;
	height:30px;
	margin:0 auto 15px;
	padding:0;
	}

h3 {
	width:780px;
	height:30px;
	margin:0 auto 15px;
	padding:0;
	}


div.detail_text {
	width:780px;
	height:auto;
	margin:0 auto 20px;
	clear:both;
	}

/*ここからハック*/
div.detail_text:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
	}
div.detail_text {/* for IE7*/
    zoom:1;
	}
/*ここまでハック*/


p.img_left {
	float:left;
	margin:0 20px 0 0;
	}

p.img_center {
	margin:0 auto;
	}

p.img_right {
	float:right;
	margin:0 0 0 20px;
	}

.h3_text {
	height:auto;
	margin:0 auto;
	padding:0;
	text-align:left;
	line-height:1.6em;
	}


/*囲み共通設定________________________________________*/

div.kakomi1 {
	width:780px;
	height:auto;
	margin:0 auto 30px;
	padding:0;
	line-height:20px;
	text-align:left;
	background-position:left top;
	background-repeat:repeat-y;
	background-image:url(../img_cmn/ka1_bg.gif);
	}

div.kakomi1 div.block {
	width:740px;
	height:auto;
	margin:0 20px;
	padding:0;
	clear:both;
	}


/*ここからハック*/
div.kakomi1 div.block:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
	}
div.kakomi1 {/* for IE7*/
    zoom:1;
	}
/*ここまでハック*/




/*↓共通指定====================*/

p.text {
	margin:0 auto;
	padding:0;
	}

img.midashi {
	margin:0 auto 5px;
	padding:0;
	}

img.sepaline {
	width:650px;
	height:2px;
	margin:20px auto;
	padding:0;
	}

div.float_left {
	height:auto;
	margin:0;
	padding:0;
	float:left;
	}

div.float_right {
	height:auto;
	margin:0;
	padding:0;
	float:right;
	}

.em_wiiblue {
	color:#34beed;
	}
